<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE futbol [
    <!ELEMENT futbol (jugador*)>
    <!ELEMENT jugador EMPTY>
    <!ATTLIST jugador nombre NMTOKENS #REQUIRED>
    <!ATTLIST jugador codigo ID #REQUIRED>
]>

<futbol>
    <jugador nombre="Alfredo_Di_Stéfano" codigo="1"/> <!-- En el dtd, el NMTOKENS no permite espacios en blancos, el atributo nombre enves de espacios pongo "_" -->
    <jugador nombre="Edison_Arantes_do_Nascimento_Pelé" codigo="2" /> <!-- En el dtd, el NMTOKENS no permite espacios en blancos, el atributo nombre enves de espacios pongo "_" -->
    <jugador nombre="Diego_Armando_Maradona" codigo="3" /> <!-- En el dtd, el NMTOKENS no permite espacios en blancos, el atributo nombre enves de espacios pongo "_" -->
    <jugador nombre="Johan_Cruyff" codigo="4" /> <!-- En el dtd, el NMTOKENS no permite espacios en blancos, el atributo nombre enves de espacios pongo "_" -->
</futbol>